A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none;  color: #ff3333;}
A:hover {text-decoration: underline; color: #ff3333;}

.content {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none;
	line-height: 17px;

}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C0C0C0;
	text-decoration: none;
}
.links:active {
	color: #f0f0f0;
}
.byline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;

}
.credits {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.sup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-position: top;

}
.contentLinks {

	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: underline;
	line-height: 17px;
}
